Skip to content

/fal-ai/qwen-image-edit-lora

POST https://www.kkiai.com/fal-ai/qwen-image-edit-lora

Request Parameters

Authorization

Add the Authorization parameter to the Header. Its value should be the Token concatenated after Bearer.

Example: Authorization: Bearer ********************

Request Example

json
{
    "prompt": "Change bag to apple macbook",
    "num_inference_steps": 30,
    "guidance_scale": 4,
    "num_images": 1,
    "enable_safety_checker": true,
    "output_format": "png",
    "image_url": "http://e.hiphotos.baidu.com/image/pic/item/a1ec08fa513d2697e542494057fbb2fb4316d81e.jpg",
    "negative_prompt": "blurry, ugly",
    "acceleration": "regular"
}

cURL Example

bash
curl --location --request POST 'https://www.kkiai.com/fal-ai/qwen-image-edit-lora' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "prompt": "Change bag to apple macbook",
    "num_inference_steps": 30,
    "guidance_scale": 4,
    "num_images": 1,
    "enable_safety_checker": true,
    "output_format": "png",
    "image_url": "http://e.hiphotos.baidu.com/image/pic/item/a1ec08fa513d2697e542494057fbb2fb4316d81e.jpg",
    "negative_prompt": "blurry, ugly",
    "acceleration": "regular"
}'

Response

🟢 200 Success

Response Example

json
{}